- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::TimeValue::Time Struct Reference

Simple Time helper structure. More...

`#include <value.hpp>`

List of all members.

## Public Attributes
int | hour
| Hour.
int | minute
| Minute.
int | second
| Second.
int | tzHour
| Hours ahead or behind UTC.
int | tzMinute
| Minutes ahead or behind UTC.

## Detailed Description

Simple Time helper structure.

The documentation for this struct was generated from the following file:

- value.hpp